#Contact_2 .element_label
{
    font-family:Tahoma;
    font-size:12px;
    color:#000000;
}
#Contact_2 .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#8b0000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#Contact_2 .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#Contact_2 .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#Contact_2 .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#Contact_2 .sfm_textbox
{
    padding:2px;
}
#Contact_2 .sfm_textarea
{
    padding:2px;
}
#Contact_2 .sfm_form_label
{
    font-family:Tahoma;
    font-size:12px;
    color:#000000;
}
#Contact_2 .sfm_image_in_form
{
    border:0;
}
#Contact_2 .sfm_captcha
{
    border:0;
}
#Contact_2 .sfm_datepicker_icon
{
    border:0;
}

#Contact_2 #Image_container
{
    position:absolute;
    left:218px;
    top:18px;
    width:63px;
    height:38px;
    z-index:12;
}
#Contact_2 #label5_container
{
    position:absolute;
    left:70px;
    top:60px;
    width:379px;
    height:24px;
    z-index:13;
    border-width:1px;
    border-style:solid;
    border-color:#ffffff;
}
#Contact_2 #label5
{
    position:absolute;
    left:13px;
    top:3px;
    width:353px;
    height:20px;
    text-align:center;
    font-family:Verdana;
    font-size:11pt;
    font-weight:bold;
    color:#000000;
}
#Contact_2 #label_container
{
    position:absolute;
    left:31px;
    top:99px;
    width:60px;
    height:20px;
    z-index:2;
}
#Contact_2 #label
{
    position:absolute;
    left:0px;
    top:0px;
    width:44px;
    height:20px;
    text-align:left;
}
#Contact_2 #Textbox_container
{
    position:absolute;
    left:102px;
    top:97px;
    z-index:1;
}
#Contact_2 #Textbox
{
    float:left;
    width:254px;
    height:16px;
    z-index:1;
}
#Contact_2 #Textbox1_container
{
    position:absolute;
    left:102px;
    top:138px;
    z-index:3;
}
#Contact_2 #Textbox1
{
    float:left;
    width:254px;
    height:16px;
    z-index:3;
}
#Contact_2 #label1_container
{
    position:absolute;
    left:31px;
    top:144px;
    width:60px;
    height:20px;
    z-index:4;
}
#Contact_2 #label1
{
    position:absolute;
    left:0px;
    top:0px;
    width:40px;
    height:20px;
    text-align:left;
}
#Contact_2 #label3_container
{
    position:absolute;
    left:31px;
    top:176px;
    width:60px;
    height:20px;
    z-index:8;
}
#Contact_2 #label3
{
    position:absolute;
    left:0px;
    top:0px;
    width:59px;
    height:20px;
    text-align:left;
}
#Contact_2 #Multiline_container
{
    position:absolute;
    left:102px;
    top:177px;
    z-index:5;
}
#Contact_2 #Multiline
{
    float:left;
    width:352px;
    height:96px;
    z-index:5;
}
#Contact_2 #label4_container
{
    position:absolute;
    left:30px;
    top:298px;
    width:82px;
    height:20px;
    z-index:10;
}
#Contact_2 #label4
{
    position:absolute;
    left:0px;
    top:0px;
    width:64px;
    height:20px;
    text-align:left;
}
#Contact_2 #FileUpload_container
{
    position:absolute;
    left:102px;
    top:297px;
    z-index:9;
}
#Contact_2 #FileUpload
{
    float:left;
    width:220px;
    height:22px;
    z-index:9;
}
#Contact_2 #label2_container
{
    position:absolute;
    left:99px;
    top:321px;
    width:368px;
    height:25px;
    z-index:11;
    border-width:1px;
    border-style:solid;
    border-color:#ffffff;
}
#Contact_2 #label2
{
    position:absolute;
    left:3px;
    top:3px;
    width:283px;
    height:20px;
    text-align:left;
    font-family:Arial;
    font-size:8pt;
    color:#000000;
}
#Contact_2 #Submit_container
{
    position:absolute;
    left:110px;
    top:355px;
    width:80px;
    height:25px;
    z-index:6;
}
#Contact_2 #Contact_2_Submit_img
{
    width:82px;
    height:27px;
    border:none;
}
#Contact_2 #Reset_container
{
    position:absolute;
    left:377px;
    top:355px;
    width:80px;
    height:25px;
    z-index:7;
}
#Contact_2 #Contact_2_Reset_img
{
    width:82px;
    height:27px;
    border:none;
}
#Contact_2 #label6_container
{
    position:absolute;
    left:100px;
    top:390px;
    width:176px;
    height:24px;
    z-index:14;
    border-width:1px;
    border-style:solid;
    border-color:#ffffff;
}
#Contact_2 #label6
{
    position:absolute;
    left:3px;
    top:3px;
    width:161px;
    height:21px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
